PointProcess: Get interval...

A query to the selected PointProcess object.

## Return value

the duration of the interval around a specified time. if the point process contains no points or if the specified time falls before the first point or not before the last point, the value is undefined. Otherwise, the result is the distance between the nearest points to the left and to the right of the specified time. If the point process happens to contain a point at exactly the specified time, the duration of the interval following this point is returned.

## Setting

Time (s)
  the time around which a point is looked for, in seconds.